.jumbotron-img {
    height: 250%;
    margin: -30%;
}

section  {
	margin-top: 51px;
    background-color: #FFF;
    border-bottom: 1px solid #EEE;
    padding-top: 10px;
    padding-bottom: 10px;
}

legend, p {
    color: #31708f;
}

.frame {
	border: 1px solid #e5e5e5;
	border-radius: 10%;
	padding: 10px;
	margin: 2px;
}